import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IMqttEventstreamConfig } from './mqtt_eventstream.types.js';
import { mqttEventstreamProfile } from './mqtt_eventstream.types.js';

export class MqttEventstreamConfigFlow extends SimpleLocalConfigFlow<IMqttEventstreamConfig> {
  constructor() {
    super(mqttEventstreamProfile);
  }
}
